BODY{color : white;}
a:link{color:#0000FF;}
a:visited{color:#800080;}
a:active{color:#FF0000;}
TABLE.cat{border:0 outset;width : 80%;}
TD.top{vertical-align:middle;border:0 inset;background-color : white;}
DIV.title{text-align:center;color : maroon;font-size:x-large;font-weight:bold;}
div.comment{text-align:center;color:#00FFFF;font-size:medium;font-weight:bold;}
TD.bottom{text-align:left;padding-left:10;vertical-align:middle;border:0 inset;background-color : white;}
td.link{text-align:center;vertical-align:middle;border:0 inset;background-color:#E4FFE4;color:#800080;}
TD.thum{text-align:center;vertical-align:middle;border:0 inset;background-color : white;width:30%;height:104;}
img.thum{border:0;}
td.info{text-align:center;vertical-align:middle;border:0 inset;background-color:#FFFFE1;color:#000000;}
td.space{background-color:#0054E3;height:0;}
table.pic{border:0 outset;}
td.pic{text-align:center;vertical-align:middle;border:0 inset;background-color:#000000;}
td.viewinfotitle{text-align:center;vertical-align:middle;border:0 inset;background-color:#FFFFFF;color:#000000;}
td.viewinfo{text-align:left;vertical-align:middle;padding-left:5;border:0 inset;background-color:#FFFFE1;color:#000000;}
table.maker{border:0;}
td.makerinfotitle{text-align:right;vertical-align:middle;border:0 inset;background-color:#FFFFE1;color:#000000;}
td.makerinfo{text-align:left;vertical-align:middle;padding-left:5;border:0 inset;background-color:#FFFFE1;color:#000000;}
img.pic{border:0;}
